[genuitec-file-id="wc1-207"],[genuitec-lp-path="/zbgx/WebRoot/qth02/css/featured.css"],[genuitec-lp-enabled=false]{
  /* for codelive */
}

.bgfff {
	box-shadow: 0 3px 6px rgb(0 0 0 / 5%);
	border-radius: 8px;
	overflow: hidden;
	background-color: #fff;
	position: relative;
	line-height: 24px;
	width: 1200px;
	margin: -130px auto 0;
}

.layui-tab-title,
.oneLayui-content {
	justify-content: space-between;
	display: flex
}

.layui-tab-title {
	position: relative;
	left: 0;
	height: 40px;
	white-space: nowrap;
	font-size: 0;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	transition: all 0.2s;
	-webkit-transition: all 0.2s;
}
.layui-tab-title {
	height: 55px
}

.layui-tab-title li {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	vertical-align: middle;
	font-size: 14px;
	transition: all 0.2s;
	-webkit-transition: all 0.2s;
	position: relative;
	line-height: 40px;
	min-width: 65px;
	padding: 0 15px;
	text-align: center;
	cursor: pointer;
}

.layui-tab-title li a {
	display: block;
}

.layui-tab-title .layui-this {
	color: #000;
}

.layui-tab-title .layui-this:after {
	position: absolute;
	left: 0;
	top: 0;
	content: "";
	width: 100%;
	height: 41px;
	border-width: 1px;
	border-style: solid;
	border-bottom-color: #fff;
	border-radius: 2px 2px 0 0;
	box-sizing: border-box;
	pointer-events: none;
}
.layui-tab-title .layui-this,.layui-tab-title li {
    width: 200px;
    height: 55px;
    line-height: 55px;
    font-weight: 700;
	color: #666;
}

.layui-tab-title .layui-this {
    background: linear-gradient(90deg,#72aefd 0,#7b9dff 100%);
    color: #195ec0;
    box-sizing: border-box;
    text-align: center
}


.layui-tab-title .layui-this:after {
    border: none
}


.layui-tab-content {
  padding: 10px;
}
.oneLayui,.twoLayui {
    margin: 0 20px
}
.oneLayui,.oneLayui-bom,.thrLayui,.twoLayui,.twoLayui-content {
    margin-top: 20px
}

.LayuiText {
    font-weight: 700;
    font-size: 20px;
    font-style: italic;
    margin-bottom: 20px;
	color: #666;
}
.twoLayui-content-ul {
    display: flex;
    justify-content: space-between;
    align-items: center
}
.twoLayui-content-li {
    padding: 18px 40px;
    border: 1px solid #eee;
    width: 274px;
    box-sizing: border-box;
    display: flex;
    justify-content: space-around;
    align-items: center;
	color: #666;
}

.twoLayui-content-li-ri-p1 {
    font-size: 16px
}

.twoLayui-content-li-ri-p2 {
    display: flex
}

.twoLayui-content-li-ri-p2-sp1 {
    display: block;
    font-size: 20px;
    color: #195ec0;
    font-weight: 700
}

.twoLayui-content-li-ri-p2-sp2 {
    display: block;
    font-size: 14px;
    margin-left: 5px
}


.thrLayui {
    margin: 20px 20px;
    position: relative
}

.thrLayui-flex {
    display: flex;
    justify-content: space-between
}

.thr-flex-more {
    cursor: pointer;
    margin-right: 40px
}

.thrLayui-list-li {
    width: 100%;
    display: flex;
    box-sizing: border-box;
    position: relative;
    border: 1px solid rgba(211,211,211,.3)
}

.thrLayui-list-li-lf {
    width: 200px;
    display: flex;
    justify-content: center;
    align-items: center
}

.thrLayui-list-li-lf img {
    width: 50%
}

.thrLayui-list-li-ri {
    flex: 1
}

.thrLayui-list-li-ri-div1-h3 {
    background-color: #fff;
    margin-left: 10px;
    line-height: 42px;
    font-size: 18px;
    color: #333;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-weight: bolder;
    margin-top: 8px;
    display: flex;
    align-items: center
}

.thrLayui-list-li-ri-div1-sp1 {
    color: #72aefd;
    font-size: 12px;
    padding: 0 5px;
    height: 20px;
    text-align: center;
    line-height: 20px;
    border: 1px solid #72aefd;
    border-radius: 5px;
    margin-left: 10px
}

.thrLayui-list-li-ri-div2 {
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: center
}

.thrLayui-list-li-ri-div2-t1 {
    height: 100px;
    margin: 0 0 0 8px;
    font-size: 14px;
    padding-top: 10px;
    width: 185px;
    text-align: center;
    position: relative;
    padding-right: 5px;
    box-sizing: border-box;
    display: inline-block
}

.thrLayui-list-li-ri-div2-t1-p1,.thrLayui-list-li-ri-div2-t1-p2 {
    margin-top: 8px;
    font-size: 17px;
    font-family: Source Han Sans CN;
    line-height: 31px;
    font-weight: 500
}

.thrLayui-list-li-ri-div2-t1::after {
    display: block;
    content: "";
    position: absolute;
    right: 0;
    top: 25px;
    width: 1px;
    height: 30px;
    background-color: #dbdbdb
}

.thrLayui-list-li-ri-div2-t1-p1 {
    color: #606060
}

.thrLayui-list-li-ri-div2-t1-p2 {
    color: #eda033
}

.thrLayui-list-li-ri-div2-bth1 {
    height: 100px;
    margin: 0 0 0 30px;
    font-size: 14px;
    width: 120px;
    text-align: center;
    position: relative;
    padding-right: 5px;
    box-sizing: border-box;
    display: inline-block;
    padding-top: 27px;
    float: right
}

.thrLayui-list-li-ri-div2-bth1-button {
    width: 100px;
    height: 40px;
    font-size: 16px;
    font-weight: 500;
    line-height: 27px;
    text-align: center;
    border-radius: 8px;
    color: #72aefd;
    border: 1px solid #72aefd;
    background-color: #0000
}

.thrLayui-list-li-ri-div2-bth1-button:hover {
    cursor: pointer;
    background: #72aefd;
    color: #fff
}
